Body{margin:0px;BORDER:0px;width:100%;height:100%;padding:0px; background:#F7F7F7;}

.controlpanel{width:100%;background:#FFFFFF;}

.TH,TD,DIV{font-size:11px;color:#666666; font-family:Tahoma, Verdana, Arial,  Helvetica, sans-serif;}

.Head{font-weight:bold;font-size:11px;color:#666666;font-family:Tahoma,Verdana,Arial,Helvetica,sans-serif;}
.SubHead{font-weight:bold;font-size:11px;color:#666666;font-family:Tahoma,Arial,Helvetica;}
.Normal{font-size:11px;font-weight:normal;color:#666666;font-family:Tahoma,Verdana,Arial,Helvetica,sans-serif;}
.NormalBold {font-family:Tahoma,Arial,Helvetica;font-size:11px;font-weight:bold;color:#666666;}

a:link,a:visited,a:active{color:#666666;text-decoration:none;font-size:11px;font-family:Arial;font-weight:bold;}
a:Hover{color:#2088D2;font-family:Arial;font-size:11px;text-decoration:underline;font-weight:bold;}

a.Normal:link,a.Normal:visited{color:#666;font-family:tahoma;font-weight:bold;font-size:11px;text-decoration: none; }
a.Normal:hover{color:#444;font-family:tahoma;font-size:11px;text-decoration:none;}

a.CommandButton:link,a.CommandButton:visited,a.CommandButton:active{font-weight:normal;font-size:11px;color:#666666;font-family:Tahoma,Arial,Helvetica;text-decoration:none;}
a.CommandButton:hover{color:#2088D2;text-decoration:underline;font-size:11px;font-family:Tahoma,Arial,Helvetica;font-weight:normal;}

a.Skinobject:link,a.Skinobject:visited,a.Skinobject:active{font-weight:normal;font-size:10px;color:#666666;text-decoration:none;font-family:Verdana,Arial,Helvetica,sans-serif;}
a.Skinobject:hover{text-decoration:underline;font-size:10px;color:#2088D2;font-family:Verdana,Arial,Helvetica,sans-serif;}

.ModuleTitle_MenuBar{cursor:pointer;cursor:hand;}
.ModuleTitle_MenuContainer{color:#5EF6F3;}
.ModuleTitle_MenuItemSel{color: #FFFFFF;font-family:Tahoma;font-size:11px;font-weight:bold;cursor:hand;padding:0px 5px 0px 5px;height:22px;border:0;background:#5EF6F3;border:1px solid #CCCCCC;}
.ModuleTitle_MenuIcon{background:transparent;padding:0px 10px;margin:0;font-size:0px;}
.ModuleTitle_MenuIcon IMG {padding:-8px 10px 0 10px;}
.ModuleTitle_MenuItem {background-color:transparent;color: #999999;font-family:Tahoma;font-size:11px;font-weight:bold;font-style:normal;padding:0px 5px 0px 5px;border:1px solid #FFFFFF;height: 22px;}


#dnn_dnnSEARCH_txtSearch{border:0px solid #E6C4AA;font-family:Tahoma;font-weight:normal;font-size:11px;color:#61330A;background:transparent;width:143px;height:18px;padding:1px 3px 0px 5px; margin:0px 0px -2px 0px}

UL{ list-style-image:url(images/bullets.gif);line-height:15px;font-family:Tahoma;font-size:11px;color:#917550;}

.link1,a.link1:link,a.link1:active,a.link1:visited{color:#BE6B3C;font-size:12px;font-weight:normal;text-decoration:none;font-family:Tahoma;MARGIN:0px;PADDING:0px 0px 0px 52px;background:url(images/link.png) no-repeat left center;display:block; line-height:25px;}
a.link1:hover{font-size:12px;color:#DC8350;font-weight:normal;text-decoration:underline;font-family:Tahoma;MARGIN:0px;PADDING:0px 0px 0px 52px;background:url(images/link-h.png) no-repeat left center;display:block; line-height:25px;}



.LOGIN,a.LOGIN:link,a.LOGIN:active,a.LOGIN:visited{color:#969696;font-size:11px;font-weight:normal;text-decoration:none;font-family:Tahoma;MARGIN:0px;PADDING:0px 0px 0px 29px;background:url(images/login.png) no-repeat left center;line-height:25px; float:right}
a.LOGIN:hover{font-size:11px;color:#2088D2;font-weight:normal;text-decoration:underline;font-family:Tahoma;MARGIN:0px;PADDING:0px 0px 0px 29px;background:url(images/login-h.png) no-repeat left center;line-height:25px;float:right}

.USER,a.USER:link,a.USER:active,a.USER:visited{color:#969696;font-size:11px;font-weight:normal;text-decoration:none;font-family:Tahoma;MARGIN:0px;PADDING:0px 0px 0px 17px;background:url(images/user.png) no-repeat left center;line-height:25px;float:right}
a.USER:hover{font-size:11px;color:#2088D2;font-weight:normal;text-decoration:underline;font-family:Tahoma;MARGIN:0px;PADDING:0px 0px 0px 17px;background:url(images/user-h.png) no-repeat left center;line-height:25px;float:right}


.LINKS,a.LINKS:link,a.LINKS:active,a.LINKS:visited{font-weight:bold;font-size:11px;color:#8A4923;text-decoration:none;font-family:Tahoma;}
a.LINKS:hover{font-weight:bold;font-size:11px;color:#93512B;font-family:Tahoma;text-decoration:underline;}
	
.CURRENTDATE{color:#AD672B;font-size:11px;font-weight:normal;font-family:Tahoma;text-decoration:none;}

.COPYRIGHT{color:#A4A4A4;font-size:11px;font-weight:normal;font-family:Tahoma;text-decoration:none;}

.TERMS,a.TERMS:link,a.TERMS:active,a.TERMS:visited{color:#A4A4A4;font-size:11px;font-weight:normal;font-family:Tahoma;text-decoration:none;}
a.TERMS:hover{color:#2088D2;font-weight:normal;text-decoration:underline;font-family:Tahoma;font-size:11px;}

.BREADCRUMB,a.BREADCRUMB:link,a.BREADCRUMB:active,a.BREADCRUMB:visited{font-weight:normal;font-size:11px;color:#969696;text-decoration:none;font-family:Tahoma;vertical-align:middle;}
a.BREADCRUMB:hover{font-weight:normal;font-size:11px;color:#2088D2;text-decoration:underline;font-family:Tahoma;vertical-align:middle;}

.SEARCH,a.SEARCH:link,a.SEARCH:active,a.SEARCH:visited{font-weight:normal;font-size:11px;color:#AD672B;text-decoration:none;font-family:Tahoma}
a.SEARCH:hover{font-weight:normal;font-size:11px;color:#AD672B;text-decoration:none;font-family:Tahoma}



.MainMenu_MenuContainer {background:transparent;width:100%;height:1px;}
.MainMenu_MenuBar {}
.MainMenu_MenuArrow{display:none}
.MainMenu_RootMenuArrow{display:none}
.MainMenu_MenuIcon{display:none}
.MainMenu_MenuBreak {border:transparent 0px solid;background:transparent;height:1px;}
.MainMenu_MenuItemSelected{background-color:transparent;}


.RootMenuItem TD{padding:0px 5px 3px 5px;font-size:11px;font-weight:bold;color:#FEFEFE;text-align:center;background:transparent;font-family:Tahoma;height:30px;}

.RootMenuSelected TD{padding:0px 5px 3px 5px;font-size:11px;font-weight:bold;color:#FEFEFE;text-align:center;background:url(images/menu-h.gif) top right no-repeat;font-family:Tahoma;height:30px;}

.RootMenuActive TD{padding:0px 5px 3px 5px;font-size:11px;font-weight:bold;color:#FEFEFE;text-align:center;background:url(images/menu-h.gif) top right no-repeat;font-family:Tahoma;height:30px;}



.MainMenu_MenuItem {color:#FEFEFE;font-size:11px;font-weight:bold;font-style:normal;font-family:Tahoma;height:20px;border-top:0 solid #fff;border-right:0 solid #fff;border-bottom:1px solid #D7D7D7;border-left:0 solid #fff;padding:5px 30px 5px 16px;}
.MainMenu_SubMenu {Z-INDEX:1000;margin:0px 0px 0px;padding:0;cursor:hand;background:#0360a3;font-size:11px;font-weight:bold;border:1px solid #D7D7D7;filter:Alpha(Opacity=95);-moz-opacity:0.95;}

.Submenuitemactive{background:url(images/SteelBlue-subbg.jpg) top right repeat-x;color:#FFFFFF;font-size:11px;font-weight:bold;font-style:normal;font-family:Tahoma;height:20px;border-top:0 solid #fff;border-right:0 solid #fff;border-bottom:1px solid #D7D7D7;border-left:0 solid #fff;padding:5px 30px 5px 16px;}

.Submenuitemselected{background:#FFFFFF;color:#2088D2;font-size:11px;font-weight:bold;font-style:normal;font-family:Tahoma;height:20px;border-top:0 solid #fff;border-right:0 solid #fff;border-bottom:1px solid #D7D7D7;border-left:0 solid #fff;padding:5px 30px 5px 16px;}


/*--design--*/
.skinlayout{width:800px;}
.skinlayout950{width:1000px;}
.bgimg{background:url(images/bgL3.jpg); background-attachment: fixed; background-position: center 0px;}
.bg{background:url(images/bgL3.jpg); background-attachment: fixed; background-position: center 0px;}
.cntbgw{background:#FFFFFF;}
.p5{padding:0px 5px 10px 5px;}

/**border**/
.a-t-bg{background:url(images/a-t-bg.png) top left repeat-x;}
.a-lr-bg{background:url(images/a-lr.png) top left repeat-y;}
.a-b-bg{background:url(images/a-b-bg.png) top left repeat-x;}

.menubg{background:url(images/SteelBlue-menu-bg.png) top left repeat-x;}
.cntbg{background:url(images/cnt-bg.png) top left repeat-x;}
.bannerbg{background:url(images/banner-bg.png) top left repeat-x;}
.bottombg{background:url(images/b-bg.png) top left repeat-x;}
.breadcrumbimg{background:url(images/breadcrumb.gif) center left no-repeat; padding:0px 0px 0px 15px}

.logoarea{padding:0px 0px 0px 33px;width:30%}
.languagearea{padding:0px 4px 0px 0px;}
.searcharea{padding:0px 4px 0px 8px;}
.copyarea{padding:0px 3px;}

.user-padding{padding:0px 3px 0px 0px;}
.LoginArea{ float:right; margin:0px 0px 0px}
.LoginArea2{height:25px;}
.UserArea{ float:right; margin:0px 10px 0px}
.UserArea2{height:25px;}

.toplinkpane{padding:1px;text-align:right}
.topshowpane{padding:1px 1px 1px 1px; width:30%}
.showpane{padding:1px 1px 1px 1px}
.showBpane{padding:1px 0px 1px 0px}
.pane{padding:1px 1px 1px 1px }



.spacer-padding{padding:0px 7px;}
.spacercnt-padding{padding:18px 0px 0px 0px;}



#skinsitesearch {background:transparent url(images/searchbg-SteelBlue.png) repeat scroll 0pt 0px;height:21px;width:190px;}

#skinsitesearch input {background:transparent none repeat scroll 0%;border:0px none;
color:#A4A4A4;float:left;font-family:Tahoma;font-size:11px;height:18px;margin:3px 0px 0px 10px;width:140px;
font-size-adjust:none;font-stretch:normal;font-style:normal;
font-variant:normal;font-weight:normal;line-height:normal;padding-bottom:0px;padding-top:0px;}
